/*
    Theme Name: Kaman Afzal
    Template: histudy
    Description:
*/

.home .rbt-header .mainmenu-nav .mainmenu > li > a {
	color:white;
}
.home .quick-access > li > a {
    color:white;
}
#tutor-login-form .tutor-btn-primary.tutor-btn,
div.nsl-container .nsl-container-buttons {
    width: 100%!important;
}
#tutor-login-form div.nsl-container .nsl-button-default div.nsl-button-label-container{
	padding:16px 0!important;
}
#tutor-login-form div.nsl-container .nsl-button-google[data-skin="dark"] .nsl-button-svg-container{
	padding:16px!important;
}
.rbt-header .mainmenu-nav .mainmenu>li>a{
	text-transform: uppercase;
}
.rbt-mini-cart.shopping-cart{
	display:none;
}

.rbt-single-product .offset-lg-2 {
 margin-left: 0;
}

.rbt-single-product .rbt-product-description .col-lg-8 {
        width: 100%;
 }